#slideshowu1871
{
	position: relative;
}

#u1893
{
	position: absolute;
	background-color: transparent;
}

#u254431
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu259707
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: fixed;
}

#u259711
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u259711:hover
{
	background-color: #999999;
}

#u259711:active
{
	background-color: #6B6B6B;
}

#u259713-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #D2AC5A;
	font-size: 30px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
}

#u259723
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u259711.MuseMenuActive,#u259723:hover
{
	background-color: #999999;
}

#u259723:active
{
	background-color: #6B6B6B;
}

#u259726-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #D2AC5A;
	font-size: 30px;
	text-align: center;
	position: relative;
}

#u259728
{
	background-color: transparent;
	opacity: 0.82;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=82)";
	filter: alpha(opacity=82);
	position: relative;
}

#u259727,#u259728:hover
{
	background-color: transparent;
}

#u259732
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u259732:hover
{
	background-color: #AAAAAA;
}

#u259733-4
{
	background-color: transparent;
	line-height: 28px;
	color: #D2AC5A;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u259765
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u259765:hover
{
	background-color: #AAAAAA;
}

#u259766-4
{
	background-color: transparent;
	line-height: 28px;
	color: #D2AC5A;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u259758
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u259758:hover
{
	background-color: #AAAAAA;
}

#u259759-4
{
	background-color: transparent;
	line-height: 28px;
	color: #D2AC5A;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u259751
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u259751:hover
{
	background-color: #AAAAAA;
}

#u259752-4
{
	background-color: transparent;
	line-height: 28px;
	color: #D2AC5A;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u259744
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u259744:hover
{
	background-color: #AAAAAA;
}

#u259747-4
{
	background-color: transparent;
	line-height: 28px;
	color: #D2AC5A;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u259739
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u259739:hover
{
	background-color: #AAAAAA;
}

#u259732.MuseMenuActive,#u259765.MuseMenuActive,#u259758.MuseMenuActive,#u259751.MuseMenuActive,#u259744.MuseMenuActive,#u259739.MuseMenuActive
{
	background-color: #666666;
}

#u259740-4
{
	background-color: transparent;
	line-height: 28px;
	color: #D2AC5A;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u259716
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u259723.MuseMenuActive,#u259716:hover
{
	background-color: #999999;
}

#u259716:active
{
	background-color: #6B6B6B;
}

#u259716.MuseMenuActive
{
	background-color: #999999;
}

#u259719-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #D2AC5A;
	font-size: 30px;
	text-align: center;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u259708,#u259722,#u259729,#u259764,#u259757,#u259750,#u259743,#u259736,#u259715,#u259814-3
{
	background-color: transparent;
	position: relative;
}

